.vs-button {
  padding: 0;
}
.imgicon {
  width: 150px;
  height: 150px;
  border-radius: 45%;
}
.button_search {
  display: flex;
  justify-content: end;
}
.vs-sidebar--background {
  bottom: 0;
}
.vs-sidebar {
  background: rgba(19, 19, 19, 0.9);
}
.vs-sidebar--items,
.item-blok,
.vs-sidebar--item {
  background: transparent;
  color: white;
}
.vs-sidebar--header {
  display: flex;
  justify-content: center;
  align-items: center;
}
.header-sidebar > h4 {
  font-size: 22px;
}
.vs-pagination--input-goto{
  color: black !important;
  font-weight: bold;
}
.vs-sidebar-group {
  color: white;
  font-family: "Rubik", sans-serif !important;
}
.vs-sidebar-group h4 {
  font-size: 1rem !important;
}
.search-box {
  width: fit-content;
  height: fit-content;
  position: relative;
}
.input-search {
  height: 50px;
  width: 300px;
  padding: 10px;
  font-size: 18px;
  letter-spacing: 2px;
  font-family: "Rubik", sans-serif;
  border-bottom: 1px solid rgba(255, 255, 255, 0.5);
  color: #fff;
}
.input-search::placeholder {
  color: rgba(255, 255, 255, 0.5);
  font-size: 18px;
  letter-spacing: 2px;
  font-weight: 40;
}
.btn-search {
  width: 50px;
  height: 50px;
  position: absolute;
  right: 0px;
  color: #ffffff;
  pointer-events: painted;
}
.inp_year {
  border-bottom: 1px solid white;
  color: white;
  font-size: 18px;
  font-weight: 400;
  text-align: center;
}
.search_rep {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  border: 1px solid white;
  border-radius: 10px;
  width: 220px;
  font-size: 18px;
  padding: 10px;
  gap: 20px;
}
.search_rep > input {
  width: 190px;
  margin-bottom: 20px;
}
